Subject: Ticket Assigned - Re: We’ve received your online return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Apr 2020 19:53:36 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your online return request. Dear centrepoint,

Greetings.

I would like to know when I will receive refund for the payment I made for
the returned product.

Thanks.

On Tue, Mar 24, 2020, 8:26 PM Aishwarya Ashok <[email-masked]>
wrote:

> Dear centrepoint,
>
> Greetings.
>
> Due to the sudden outbreak of corona virus everywhere, I was not able to
> collect my order from the place, since it took more than 2 weeks to even
> proces my order and by then the situation started to get worse.
>
> Kindly accept my request to cancel my request and please do the needful to
> refund the money paid by me.
>
> Expecting your prompt response and action on this matter.
>
> Thanks & Regards,
>
> Aiswarya Ashok.
> +971 52 863 2474
>
>
> On Tue, Mar 24, 2020, 8:21 PM Centrepoint <[email-masked]>
> wrote:
>
>> Here’s what you need to do next.
>> 
>> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
>> Download our apps now
>> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> [image:
>> android icon]
>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
>> iPhone
>> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
>> Android
>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
>> 
>> Babyshop
>> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
>> Lifestyle
>> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
>> Splash
>> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> Shoe
>> Mart
>> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
>> Offers
>> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
>> Clearance
>> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
>>
>> Thank you for submitting your return request
>>
>> Hi Aiswarya Ashok, you’re almost there! You can finish returning these
>> products in a few easy steps:
>> 1. Confirm your pick-up
>>
>> Our courier partner will call you to arrange your return pick-up. Your
>> pick-up should take place in 3-5 business days.
>> 2. Box up your return
>>
>> Wrap and seal your products in their original packaging, and ensure that
>> all tags are intact.
>> 3. Hand over your return
>>
>> Hand over the package to our courier partner and they will give you an
>> acknowledgement receipt.
>> 4. Receive your refund
>>
>> Your products will take 2-3 business days to reach our warehouse. It will
>> take us 1-2 business days from the time we receive your return to conduct a
>> quality check and issue your refund.
>> Here's how your refund works:
>>
>>    - If you’ve paid by Cash on Delivery, your refund will be credited to
>>    your My Credit balance under your account.
>>    - Refunds to your Credit Card or Debit Card may take 4-15 business
>>    days to process.
>>    - Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve
>>    spent will also be credited to your My Credit balance.
>>
>> 
>> Need help? Get in touch
>>
>>  <[email-masked]?Body=Contacted>
>>
>> *Write us an email now*, we'll get back to you as fast as we can.
>>  <https://www.facebook.com/CentrepointME>
>>
>> *Connect with us* on your favourite social network.
>>  <https://twitter.com/centrepointme>
>>
>> Reach out in 140 characters! We are *@centrepointme*.
>>
>> *Call us on 800-MYCP (800-6927).*
>> 7 days a week, 24 hours a day
>> 
>> © 2019 Retail World Limited
>> Privacy Policy
>> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
>> | Terms & Conditions
>> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
>>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/642566